<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="project.html">HOME</a>

	</div>
</nav>

<!-- Header Close -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
<h2>tools</h2>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="tools"/>
					<h3 class="mb-4">xx</h3>
          <h4 class="mb-4">xxx</h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">
            	<div class="container">
            			<div class="col-lg-8">
            				<div class="project-info">


<br>
<div class="container">
  <div class="row justify-content-center">
    <div class="col-lg-8">
      <div class="project-info">

        <p>
<b><u>iNaturalist</u></b>
<br>
<br>

<br>
              <li>
                <img src="../images/make/w5/snail3DRhin.PNG" alt="" class="img-fluid w-50">
                <br>
                <img src="../images/make/w5/snail3DRhino.PNG" alt="" class="img-fluid w-50">
            </p>
            </ul>
             <br>
<br>
<p>

<br>
<br>


</div>
</div>
</div>
</div>
</section>
<section>
</div>
</div>
</div>
</div>
</div>


<div>
  <section class="section portfolio-single">
  	<div class="container">
  		<div class="row justify-content-center">
  			<div class="col-lg-8">
  				<div class="project-info">
  					<p class="mb-4">references</p>
  					<p>
 <br>
[1]
 <br>

 <br>

[2]
 <br>

 <br>

[3]
 <br>

 <br>

  </p>



				<div class="mt-5">
					<a href="people.html" class="btn btn-dark">PEOPLE</a>
					<a href="references.html" class="btn btn-dark">REFERENCES</a>
				</div>
			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
